﻿/* CSS Document */



body
{
   font-family: メイリオ, Meiryo, Segoe, Verdana, Arial, Sans-Serif !important; 
}
p
{
    font-family: メイリオ, Meiryo, Segoe, Verdana, Arial, Sans-Serif !important; 
}
a
{
    font-family: メイリオ, Meiryo, Segoe, Verdana, Arial, Sans-Serif !important; 
}
div#topNav ul#left li p a:link 
{
	font-size: 14px !important;
}
div#topNav ul#left li p a:visited 
{
	font-size: 14px !important;
}
